# ADD TO EACH PATH $$PWD VARIABLE!!!!!!
# This need for corect working file translations.pro

HEADERS += \
    $$PWD/dialogs.h \
    $$PWD/dialogincrements.h \
    $$PWD/dialoghistory.h \
    $$PWD/dialogpatternproperties.h \
    $$PWD/dialognewpattern.h \
    $$PWD/dialogaboutapp.h \
    $$PWD/dialoglayoutsettings.h \
    $$PWD/dialoglayoutprogress.h \
    $$PWD/dialogsavelayout.h \
    $$PWD/vwidgetgroups.h \
    $$PWD/vwidgetdetails.h \
    $$PWD/dialogpreferences.h \
    $$PWD/configpages/preferencesconfigurationpage.h \
    $$PWD/configpages/preferencespatternpage.h \
    $$PWD/configpages/preferencespathpage.h \
    $$PWD/dialogdatetimeformats.h \
    $$PWD/dialogknownmaterials.h \
    $$PWD/dialogfinalmeasurements.h

SOURCES += \
    $$PWD/dialogincrements.cpp \
    $$PWD/dialoghistory.cpp \
    $$PWD/dialogpatternproperties.cpp \
    $$PWD/dialognewpattern.cpp \
    $$PWD/dialogaboutapp.cpp \
    $$PWD/dialoglayoutsettings.cpp \
    $$PWD/dialoglayoutprogress.cpp \
    $$PWD/dialogsavelayout.cpp \
    $$PWD/vwidgetgroups.cpp \
    $$PWD/vwidgetdetails.cpp \
    $$PWD/dialogpreferences.cpp \
    $$PWD/configpages/preferencesconfigurationpage.cpp \
    $$PWD/configpages/preferencespatternpage.cpp \
    $$PWD/configpages/preferencespathpage.cpp \
    $$PWD/dialogdatetimeformats.cpp \
    $$PWD/dialogknownmaterials.cpp \
    $$PWD/dialogfinalmeasurements.cpp

FORMS += \
    $$PWD/dialogincrements.ui \
    $$PWD/dialoghistory.ui \
    $$PWD/dialogpatternproperties.ui \
    $$PWD/dialognewpattern.ui \
    $$PWD/dialogaboutapp.ui \
    $$PWD/dialoglayoutsettings.ui \
    $$PWD/dialoglayoutprogress.ui \
    $$PWD/dialogsavelayout.ui \
    $$PWD/vwidgetgroups.ui \
    $$PWD/vwidgetdetails.ui \
    $$PWD/dialogpreferences.ui \
    $$PWD/configpages/preferencesconfigurationpage.ui \
    $$PWD/configpages/preferencespatternpage.ui \
    $$PWD/configpages/preferencespathpage.ui \
    $$PWD/dialogdatetimeformats.ui \
    $$PWD/dialogknownmaterials.ui \
    $$PWD/dialogfinalmeasurements.ui
